﻿@charset "utf-8";
/* CSS Document */

#menu ul {
   background-image: url(../images/Nav_Bg.jpg);
   background-position: top;
   background-repeat: repeat-x;
   width: 100%;
   height: 38px;
   z-index: 1000;
   position: relative;
   display: inline-block;
   list-style: none;
   border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   text-align: left;
   padding: 0;
   top: 20px;
   left: 0px;
   float: right;
   border-top: solid 1px #ccc;
   border-right: solid 1px #ccc;
   border-left: solid 1px #ccc;
   /* Rounded Corners 
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;*/
   /* Background color and gradients */
   /*background: #014464;
	background: -moz-linear-gradient(top, #0272a7, #013953);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));*/
   /* Borders 
	
	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;*/
}

#menu li {
}

   #menu li:hover {
      /* Background color and gradients
	
	background: #ffffff;
	background: -moz-linear-gradient(top, #faf6f1, #ffffff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#faf6f1), to(#ffffff)); */
      /* Rounded corners 
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;*/
   }

   #menu li a {
      float: left;
      display: block;
      text-align: center;
      height: 28px;
      padding: 10px 10px 0px 10px;
      z-index: 28;
      display: inline-block;
      outline: 0;
      text-decoration: none;
      font-size: 14px;
      color: #444444;
      border-right: solid 1px #ccc;
   }

   #menu li:hover a {
      z-index: 1000;
      display: block;
      background-image: url(../images/Nav_Bg_hover.jpg);
      background-position: top;
      background-repeat: repeat-x;
      -border-radius: 2px;
      -moz-border-radius: 2px;
      -webkit-border-radius: 2px;
      color: #136e9a;
   }

   #menu li .drop {
      float: left;
      position: relative;
      border: none;
      z-index: 1000;
   }

   #menu li:hover .drop {
      z-index: 1000;
      display: inline-block;
      /* Background color and gradients 
	
	background-color: #ffffff;*/
   }

.unselected_menu {
}

.selected_menu {
   z-index: 1000;
   display: block;
   background-image: url(../images/Nav_Bg_hover.jpg);
   background-position: top;
   background-repeat: repeat-x;
   -border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   color: #136e9a;
}
